 
<!-- Release 7.1 -->
<!--[if IE]><![endif]-->
<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if IE 9]>         <html class="no-js lt-ie10"> <![endif]-->
    <!--[if gt IE 9]><!-->
    <html class="no-js" lang="en">
    <!--<![endif]-->
<head>
    <!-- Start Index Meta Tags -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
    <title>Pediatric Care | Children&#39;s Healthcare of Atlanta</title>
    <meta name="description" content="We know children need specialized pediatric care. Our team makes sure your child is comfortable and happy while in our care. We&#39;re committed to making all kids better today and healthier tomorrow." />
    <meta name="keywords" content="pediatric hospital, pediatric care, childrens hospital, childrens healthcare" />

    <meta name="viewport" content="width=device-width, initial-scale=1" />
            
   
<!--DTM Header Embed Code-->
<script src="//assets.adobedtm.com/89e64aa88c6c929190c53081db1a4dfcace909a4/satelliteLib-6a2e6160eaaf973644926b1f2d1d3a58a8ad7cef.js"></script>

    <meta name="page_type" content="Other" />
<meta name="page_name" content="Home" />
<meta name="item_id" content="{694C8CAA-0B2F-44EB-9F71-9F9C833AC0BF}" />





    <meta name="google-site-verification" content="CRxe2ozbjR5kTKEwbTco5G_OOdwGfWNBjnhipFHxokk" />
    <!-- End Index Meta Tags -->
    <meta property="og:url" content='https://www.choa.org' />
<meta property="og:title" content='Pediatric Care | Children&#39;s Healthcare of Atlanta'>
<meta property="og:description" content='We know children need specialized pediatric care. Our team makes sure your child is comfortable and happy while in our care. We&#39;re committed to making all kids better today and healthier tomorrow.'>
<meta property="og:site_name" content='Children&#39;s Healthcare of Atlanta'>
<meta property="og:image" content='http://www.choa.org/~/media/images/Childrens/default-images/meta-logo.png' />
<meta property="og:image:secure_url" content='https://www.choa.org/~/media/images/Childrens/default-images/meta-logo.png' />
<meta name="thumbnail" content='https://www.choa.org/~/media/images/Childrens/default-images/meta-logo.png' />
 
       
    
            <link rel="canonical" href="https://www.choa.org/">



       
    <link rel="shortcut icon" href="/Content/Childrens/dist/assets/images/favicon.ico">
    <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Nunito:700">
    <link href="/Content/Childrens/dist/assets/styles/yamm.css" rel="stylesheet">
    <link href="/Content/Childrens/dist/assets/styles/font-awesome/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://s3.amazonaws.com/icomoon.io/86098/CHOAorg/style.css?rn170q">
    <link href="/Content/Childrens/dist/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <link href="/Content/Childrens/dist/bootstrap/dist/css/bootstrap-theme.min.css" rel="stylesheet">
    <link href="/Content/Childrens/dist/assets/styles/nav-footer.css" rel="stylesheet">
    <link href="/Content/Childrens/dist/assets/styles/heroes-carousels.css" rel="stylesheet">
    <link href="/Content/Childrens/dist/assets/styles/common.css" rel="stylesheet">
    <link href="/Content/Childrens/dist/assets/styles/ekko-lightbox.css" rel="stylesheet">
    <link href="/Content/Childrens/dist/assets/styles/jquery.socialfeed.css" rel="stylesheet">
    <link href="/Content/Childrens/dist/bootstrap/dist/css/bootstrap-datetimepicker.css" rel="stylesheet">
    
    
    <!--[if lt IE 9]>
    <link rel="stylesheet" href="/Content/Childrens/dist/assets/styles/legacy.css">
    <![endif]-->
    <!--[if gt IE 8]><!-->
    <link rel="stylesheet" href="/Content/Childrens/dist/assets/styles/main.css">
    <!--<![endif]-->

     
     
         <!-- IE 8 and Lower Browser Detection -->
    <script type="text/javascript">
        var browser = {
            isIe: function () {
                return navigator.appVersion.indexOf("MSIE") != -1;
            },
            navigator: navigator.appVersion,
            getVersion: function () {
                var version = 999; // we assume a sane browser
                if (navigator.appVersion.indexOf("MSIE") != -1)
                    // bah, IE again, lets downgrade version number
                    version = parseFloat(navigator.appVersion.split("MSIE")[1]);
                return version;
            }
        };

        if (browser.isIe() && browser.getVersion() <= 9) {

            window.location.href = "/incompatible.html";
        }
    </script>
    <!-- End Index Meta Tags -->

    <script src="/Content/Childrens/dist/assets/scripts/vendor/modernizr-2.8.3.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
    <script src="/Content/Childrens/dist/assets/scripts/jcarousel.js"></script>
    <script src="/Content/Childrens/forms/js/ChildrensFormNavigator.js"></script>
    <script src="/Content/Childrens/forms/js/jquery.validate.min.js"></script>
    <script src="/Content/Childrens/forms/js/jquery.validate.unobtrusive.min.js"></script>
                        

    <!--Marketo Munchkin-->
    <script type="text/javascript">
        (function () {
            var didInit = false;
            function initMunchkin() {
                if (didInit === false) {
                    didInit = true;
                    Munchkin.init('647-QIL-195');
                }
            }
            var s = document.createElement('script');
            s.type = 'text/javascript';
            s.async = true;
            s.src = '//munchkin.marketo.net/munchkin.js';
            s.onreadystatechange = function () {
                if (this.readyState == 'complete' || this.readyState == 'loaded') {
                    initMunchkin();
                }
            };
            s.onload = initMunchkin;
            document.getElementsByTagName('head')[0].appendChild(s);
        })();
    </script>
    <!--End Marketo Munchkin-->

    <!--Survey-->
    <script type="text/javascript">
        // Instructions: please embed this snippet directly into every page in your website template.
        // For optimal performance, this must be embedded directly into the template, not referenced
        // as an external file.

        // Answers Cloud Services Embed Script v1.02
        // DO NOT MODIFY BELOW THIS LINE *****************************************
        ; (function (g) {
            var d = document, i, am = d.createElement('script'), h = d.head || d.getElementsByTagName("head")[0],
                aex = {
                    "src": "//gateway.answerscloud.com/choa-org/production/gateway.min.js",
                    "type": "text/javascript",
                    "async": "true",
                    "data-vendor": "acs",
                    "data-role": "gateway"
                };
            for (var attr in aex) { am.setAttribute(attr, aex[attr]); }
            h.appendChild(am);
            g['acsReady'] = function () { var aT = '__acsReady__', args = Array.prototype.slice.call(arguments, 0), k = setInterval(function () { if (typeof g[aT] === 'function') { clearInterval(k); for (i = 0; i < args.length; i++) { g[aT].call(g, function (fn) { return function () { setTimeout(fn, 1) }; }(args[i])); } } }, 50); };
        })(window);
        // DO NOT MODIFY ABOVE THIS LINE *****************************************
</script>


<!-- Adobe Analytics-->
<script type="text/javascript">

    var pageUrl = window.location.pathname;

    //Start Digital Data Object
    var digitalData = {
        specVersion: "2.0",
        page:{
            pageInfo:{
                pageName: getPageName()  //dynamically populated in DTM
                },
                category:{
                    primaryCategory: getPrimaryCategory()  //dynamically populated in DTM
                    },
                    attributes:{
            
                    }
                },
            } //End Digital Data Object

    function getPrimaryCategory() {
        var urls = pageUrl.split('/');
        if (urls.length >= 1) {
            return urls[1];
        }
    }

    function getSubCategory() {
        var urls = pageUrl.split('/');
        if (urls.length >= 1) {
            var subCategory = '';
            for (var i = 3; i <= urls.length; i++) {
                var limitter = urls.length > i ? ', ' : '';
                subCategory += urls[i - 1] + limitter;
            }
            return subCategory;
        }
    }

    function getPageName() {
        var urlPath = pageUrl.split('/');
        return urlPath.join('|');
    }
</script>



<script type="application/ld+json">
{
                "@context": "http://schema.org",
                "@type": "MedicalOrganization",
                "name": "Children's Healthcare of Atlanta Inc.",
                "url": "https://www.choa.org",
                "logo": "https://www.choa.org/~/media/images/Childrens/default-images/meta-logo.png",
                "address": {
                                "@type": "PostalAddress",
                                "streetAddress": "1600 Tullie Circle", "addressLocality": "Atlanta",
                                "addressRegion": "GA", "postalCode": "30329-2303", "addressCountry": "US"
                },
                "contactPoint": {
                                "@type": "ContactPoint",
                                "telephone": "+1-404-785-5437",
                                "contactType": "customer service",
                                "areaServed": "US"
                },
                "sameAs": [
                                "https://www.facebook.com/ChildrensHealthcareofAtlanta",
                                "https://twitter.com/childrensatl",
                                "https://www.youtube.com/user/childrenshospitals",
                                "https://www.linkedin.com/company-beta/9553/",
                                "https://www.instagram.com/childrensatl/"
                ]
}
</script>

</head>
<body data-spy="scroll" data-target=".scrollspy">
    
<!-- Insight CPG Retarget --> 
 
    

<script>(function(){var a=document,b=a.createElement("script"),a=a.getElementsByTagName("script")[0];b.type="text/javascript";b.async=!0;b.src="https://z.moatads.com/pulsepoint395aRVe22/moatcontent.js#moatClientLevel1=Chemistry-CHOA&ClientLevel2=Chemistry-CHOA";a.parentNode.insertBefore(b,a)})();</script>
 <!-- Chemistry Tracking -->
    



<script type="text/javascript">
var axel = Math.random() + "";
var a = axel * 10000000000000;
document.write('<iframe src="https://5486543.fls.doubleclick.net/activityi;src=5486543;type=choa;cat=choalp;dc_lat=;dc_rdid=;tag_for_child_directed_treatment=;ord=' + a + '?" width="1" height="1" frameborder="0" style="display:none"></iframe>');
</script>
<noscript>
<iframe src="https://5486543.fls.doubleclick.net/activityi;src=5486543;type=choa;cat=choalp;dc_lat=;dc_rdid=;tag_for_child_directed_treatment=;ord=1?" width="1" height="1" frameborder="0" style="display:none"></iframe>
</noscript>







<script type="text/javascript">
    var axel = Math.random() + "";
    var a = axel * 10000000000000;
    document.write('<iframe src="https://5486543.fls.doubleclick.net/activityi;src=5486543;type=choa;cat=brand0;dc_lat=;dc_rdid=;tag_for_child_directed_treatment=;ord=' + a + '?" width="1" height="1" frameborder="0" style="display:none"></iframe>');
</script>
<noscript>
<iframe src="https://5486543.fls.doubleclick.net/activityi;src=5486543;type=choa;cat=brand0;dc_lat=;dc_rdid=;tag_for_child_directed_treatment=;ord=1?" width="1" height="1" frameborder="0" style="display:none"></iframe>
</noscript>


   <!-- Chemistry Tracking -->
            <script>
            (function (i, s, o, g, r, a, m) {
                i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                    (i[r].q = i[r].q || []).push(arguments)
                }, i[r].l = 1 * new Date(); a = s.createElement(o),
                m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
            })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

            ga('create', 'UA-20843647-1', 'auto');
            ga('send', 'pageview');

        </script>




    
<div class="modal fade" id="ConsentPopup">
        <div class="modal-dialog">
            <div class="modal-content" style="width: 840px; height: 750px;">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                    <h4 class="modal-title" style="color: #ffffff;">Modal title</h4>
                </div>
                <div class="modal-body">
                    <div id="agreement">
                        <div>&nbsp;</div>
                        <div>
                            <h3>Children’s License Agreement</h3>
                        </div>
                        <div>
                            <div style="border: 1px solid #000000; padding: 4px; width: 780px; height: 350px; overflow: auto;">Children&rsquo;s Healthcare of Atlanta (&ldquo;CHOA&rdquo;) provides free access to certain materials and information, documentation, forms, questionnaires and diagrams relating to the study, prevention, and treatment of concussions via this website and its related pages, including without limitation, for your reference or download (collectively, the &ldquo;Concussion Program Materials&rdquo;) as described in this License agreement (&ldquo;Agreement&rdquo;).  By accessing the Concussion Program Materials, you accept and agree to the terms and conditions of this Agreement.<br />
<br />
1.	Right to Access and Use.  CHOA hereby provides you a fully-paid, nontransferable, nonexclusive, personal right and license to access, download, or otherwise use any Concussion Program Materials solely for the following purposes:<br />
<br />
(i)	if you are accessing the materials as a parent, you may use the Concussion Program Materials for your personal, non-commercial use to educate yourself and your family on concussion prevention and treatment for a child; <br />
<br />
(ii)	if you are accessing the materials as an athletics coach or on behalf of a school organization, you may use the Concussion Program Materials to promote concussion safety to your staff, students and athletes and to create appropriate concussion management procedures; and <br />
<br />
(iii)	if you are a healthcare provider, you may use the Concussion Program Materials for your personal, professional development to enhance your medical knowledge in the field of concussions.  You acknowledge the Concussion Program Materials are not to be used as definitive diagnostic tools with any specific patient and your independent medical judgment will be used to treat any patient.<br />
<br />
You must maintain all CHOA proprietary notices on the Concussion Program Materials. You may not copy, modify, adapt, reverse engineer or create derivative works of the Concussion Program Materials or remove any copyright or other proprietary rights notices therefrom.  Notwithstanding the foregoing, where indicated in the Concussion Program Materials, schools and sports organizations  are permitted to co-brand certain of the Concussion Program Materials with CHOA&rsquo;s prior written consent. Additionally, schools, sports programs and recreational leagues may put their own logo on the Concussion Policy and modify it to meet their needs. CHOA may update, replace or remove some or all of the Concussion Program Materials from time to time, and you should check back with the website to determine if the Concussion Program Materials you downloaded are current.<br />
<br />
2.	Reservation of Rights.  Except for the limited license provided to you in Section 1 of this Agreement, no express or implied license, right, or ownership interest of any kind is granted to you with respect to any of the Concussion Program Materials or any copyrights, trademarks, or other intellectual property rights therein.  CHOA reserves all rights not expressly granted in this Agreement.<br />
<br />
3.	Disclaimer of Medical Advice.  The Concussion Program Materials do not constitute specific medical advice and are provided as information resources only.  The Concussion Program Materials do not create a patient-physician relationship and should not be used as a substitute for professional advice and treatment from a licensed doctor.  In the case of a concern, a medical professional should be consulted.  In the event of an emergency, you should call 911 or go to the nearest emergency department immediately.  By licensing the Concussion Program Materials, CHOA is not assuming any duty to update the Concussion Program Materials, and you are responsible for reviewing and approving the Concussion Program Materials for your use. <br />
<br />
4.	No Warranties.  While CHOA makes efforts to provide materials that accurately reflect the research and information CHOA is authorized to make available publicly, THE CONCUSSION PROGRAM AND ALL RELATED MATERIALS ARE MADE AVAILABLE TO YOU ON AN &ldquo;AS IS&rdquo; BASIS AND CHOA DISCLAIMS ANY AND ALL WARRANTIES, WHETHER EXPRESS OR IMPLIED, INCLUDING, WITHOUT LIMITATION ANY WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, TITLE, AND NON-INFRINGEMENT.  <br />
<br />
5.	Limitation of Liability.  IN NO EVENT WILL CHOA OR ITS AFFILIATES, OR ANY OF THE OFFICERS, DIRECTORS, SHAREHOLDERS, EMPLOYEES, AGENTS OR REPRESENTATIVES OF CHOA OR ITS AFFILIATES, BE LIABLE TO YOU FOR ANY INDIRECT, SPECIAL, INCIDENTAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES OR LOSS OF GOODWILL OR PROFIT IN ANY WAY ARISING FROM OR RELATING TO THIS AGREEMENT OR THE MATERIALS, HEREUNDER, INCLUDING THE FAILURE OF ESSENTIAL PURPOSE, EVEN IF NOTIFIED OF THE POSSIBILITY OR LIKELIHOOD OF SUCH DAMAGES.  IN ANY EVENT, THE LIABILITY OF CHOA AND ITS AFFILIATES, AND THE OFFICERS, DIRECTORS, SHAREHOLDERS, EMPLOYEES, AGENTS AND REPRESENTATIVES OF CHOA AND ITS AFFILIATES, FOR ANY DAMAGES WHATSOEVER, SHALL NOT EXCEED ONE HUNDRED DOLLARS. <br />
<br />
6.	Governing Law.  This Agreement shall be construed and governed in accordance with the laws of the State of Georgia of the United States of America, without regard to its rules regarding conflicts of law.<br />
<br />
7.	General.  This Agreement constitutes the entire agreement between the parties regarding its subject matter and supersedes any prior understanding or agreement respecting the subject matter of this Agreement.  You irrevocably waive any and all right to trial by jury in any legal proceeding arising out of or relating to this Agreement or Concussion Program Materials.  If any provision of this Agreement is held invalid, the remainder of this Agreement will continue in full force and effect.<br />
</div>
                        </div>
                        <div>&nbsp;</div>
                        <div>
                            Print version:&nbsp;&nbsp;<a href="/~/media/files/Childrens/medical-professionals/physician-resources/concussion-resources/english.pdf" target="_blank" style="text-decoration:underline">English</a> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="/~/media/files/Childrens/medical-professionals/physician-resources/concussion-resources/spanish.pdf" target="_blank" style="text-decoration:underline">Spanish</a>
                        </div>
                        <div>&nbsp;</div>
                        <div>
                            I have read and accept the terms of this agreement
                        </div>
                        <div class="form-group required-field">
                            <input class="radioshowhidden" id="Agree" value="false" type="radio">
                            
                            <label class="inline-element">Yes</label>
                            <input class="radioshowhidden" id="NotAgree" value="false" type="radio">
                            
                            <label class="inline-element">No</label>
                            
                        </div>
                    </div>
                    <div id="agreedPdf">
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                </div>
            </div>
        </div>
    </div>


<script type="text/javascript">
    var pdf_link;
    $(document).ready(function () {
        var iframe;
        $('#agreement').css('display', 'none');
        

        $("#NotAgree").on('click', function () {
            sessionStorage['agreedToConsent'] = false;
            $(this).closest(".modal").modal('hide');
        });

        $('.consent-popup').on('click', function () {
            pdf_link = $(this).attr('data-href');
        });

        $("#Agree").on('click', function () {
            sessionStorage['agreedToConsent'] = true;
            agreedConsent();
        });

        $('#ConsentPopup').on('shown.bs.modal', function () {
            $("#Agree").prop('checked', false);
            $("#NotAgree").prop('checked', false);

            if (!IsAlreadyAgreedToConsent()) {
                $('#agreement').css('display', '');
                $('#agreedPdf object').remove();
            }
            else {
                agreedConsent();
            }
        });

        $('#ConsentPopup').on('hidden.bs.modal', function () {
                //$('#agreement').css('display', '');
                $('#agreedPdf object').remove();
        });
    });

    function IsAlreadyAgreedToConsent() {
        if (sessionStorage['agreedToConsent'] && sessionStorage['agreedToConsent'] === 'true')
            return true;

        return false;
    }

    function agreedConsent() {
        iframe = '<object type="application/pdf" data="' + pdf_link + '" width="100%" height="500">No Support</object>'
        $('#agreement').css('display', 'none');
        $('#agreedPdf').html(iframe);
    }

</script>

    
    <style>


    div#navbar div.container-fluid.navbar-bg-col ul#primary-nav {
        max-width: 1300px;
        float: none;
        margin-top: 35px;
        margin-left: 200px !important;    
}


    @media (max-width: 969px) {
        
        div#navbar div.container-fluid.navbar-bg-col ul#primary-nav {            
            margin-left: 0!important;
        }
    }
</style>

<div class="container-fluid">
    <div class="row">
        <nav class="navbar yamm navbar-default">
            <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                        <span class="sr-only">Toggle navigation</span>
                        <i class="fa fa-bars"></i>
                    </button>
                <a href="/" class="logoLink">
                    <img src="/~/media/images/Childrens/logos/sitewide/logo-mobile.jpg" class="img-responsive visible-xs" id="image2" alt="Children&#39;s Healthcare of Atlanta">
                </a>
                <a class="mobile-search-btn">
                    <img src="/Content/Childrens/dist/assets/images/search.jpg" class="img-responsive visible-xs" id="image3" alt="Search">
                </a>
            </div>
            <div id="navbar" class="navbar-collapse collapse">
                <div class="container-fluid navbar-bg-col">
                    <div class="logo hidden-xs">
                        <a href="/">
                            <img id="desktop-logo" class="img-responsive" alt="Children&#39;s Healthcare of Atlanta" src="/~/media/images/Childrens/logos/sitewide/logo-desktop.jpg">
                        </a>
                    </div>
                    <ul class="nav navbar-nav col-xs-12" id="primary-nav">
                            <li class="dropdown">
                                <a href="/medical-services" class="dropdown-toggle dual-action hidden-xs hidden-sm hidden-md" data-toggle="dropdown" role="button" aria-expanded="false"><strong>Medical Services</strong></a>
                                <a href="#" class="dropdown-toggle dual-action hidden-lg hidden-xl" data-toggle="dropdown" role="button" aria-expanded="false"><strong>Medical Services</strong></a>
                                <ul class="dropdown-menu" role="menu">
                                        <li class="yamm-content">
                                            <ul class="col-md-4 list-unstyled topRow">
                                                <li class="topRow">
                                                    <a href="/medical-services" class="mobileNav-landing"> <strong>Medical Services Home</strong></a>
                                                </li>
                                            </ul>
                                                <ul class="col-md-4 list-unstyled">
                                                        <li><strong>MOST POPULAR</strong></li>
                                                                                                            <li>
                                                            <a href="/medical-services/asthma">Asthma</a>
                                                        </li>
                                                        <li>
                                                            <a href="/medical-services/cancer-and-blood-disorders">Cancer and Blood Disorders</a>
                                                        </li>
                                                        <li>
                                                            <a href="/medical-services/cardiac-care">Cardiac</a>
                                                        </li>
                                                        <li>
                                                            <a href="/medical-services/concussion">Concussion</a>
                                                        </li>
                                                        <li>
                                                            <a href="/medical-services/diabetes">Diabetes Care</a>
                                                        </li>
                                                        <li>
                                                            <a href="/medical-services/orthopaedics">Orthopaedics</a>
                                                        </li>
                                                        <li>
                                                            <a href="/medical-services/sports-medicine">Sports Medicine</a>
                                                        </li>
                                                        <li>
                                                            <a href="/medical-services/surgery">Surgery</a>
                                                        </li>
                                                        <li>
                                                            <a href="/medical-services/urgent-care">Urgent Care</a>
                                                        </li>
                                                </ul>
                                                <ul class="col-md-4 list-unstyled">
                                                        <li><strong>ALL SERVICES</strong></li>
                                                                                                            <li>
                                                            <a href="/medical-services/a-to-z-list">A-Z Medical Services List</a>
                                                        </li>
                                                        <li>
                                                            <a href="/medical-services/airway-breathing-and-lung">Airway, Breathing &amp; Lung</a>
                                                        </li>
                                                        <li>
                                                            <a href="/medical-services/autism-and-developmental-disorders">Autism &amp; Developmental Disorders</a>
                                                        </li>
                                                        <li>
                                                            <a href="/medical-services/basic-hospital-services">Basic Hospital Services</a>
                                                        </li>
                                                        <li>
                                                            <a href="/medical-services/bone-joint-and-muscle">Bone, Joint &amp; Muscle</a>
                                                        </li>
                                                        <li>
                                                            <a href="/medical-services/brain-nervous-system-and-mental">Brain, Nervous System &amp; Mental</a>
                                                        </li>
                                                        <li>
                                                            <a href="/medical-services/cancers-and-tumors">Cancers &amp; Tumors</a>
                                                        </li>
                                                        <li>
                                                            <a href="/medical-services/common-childhood-conditions">Common Childhood Conditions</a>
                                                        </li>
                                                        <li>
                                                            <a href="/medical-services/dental-and-mouth">Dental &amp; Mouth</a>
                                                        </li>
                                                        <li>
                                                            <a href="/medical-services/digestive-and-gastrointestinal">Digestive &amp; Gastrointestinal</a>
                                                        </li>
                                                        <li>
                                                            <a href="/medical-services/genetic-and-chromosomal">Genetic &amp; Chromosomal</a>
                                                        </li>
                                                </ul>
                                                <ul class="col-md-4 list-unstyled">
                                                        <li class="hiddenGroupTitle"><strong>EMPTY</strong></li>
                                                                                                            <li>
                                                            <a href="/medical-services/endocrine-and-immune-system">Endocrine &amp; Immune System</a>
                                                        </li>
                                                        <li>
                                                            <a href="/medical-services/eye-ear-nose-and-throat">Eye, Ear, Nose and Throat</a>
                                                        </li>
                                                        <li>
                                                            <a href="/medical-services/heart-and-blood">Heart &amp; Blood</a>
                                                        </li>
                                                        <li>
                                                            <a href="/medical-services/infectious-disease">Infectious Diseases</a>
                                                        </li>
                                                        <li>
                                                            <a href="/medical-services/kidney-reproductive-and-urinary">Kidney, Reproductive &amp; Urinary</a>
                                                        </li>
                                                        <li>
                                                            <a href="/medical-services/medical-tests-and-procedures">Medical Tests &amp; Procedures</a>
                                                        </li>
                                                        <li>
                                                            <a href="/medical-services/rehabilitation-and-therapy-services">Rehabilitation &amp; Therapy Services</a>
                                                        </li>
                                                        <li>
                                                            <a href="/medical-services/sports-related-services">Sports-Related Services</a>
                                                        </li>
                                                        <li>
                                                            <a href="/medical-services/transplant">Transplant</a>
                                                        </li>
                                                        <li>
                                                            <a href="/medical-services/wellness-and-preventive-care">Wellness &amp; Preventive Care</a>
                                                        </li>
                                                </ul>
                                        </li>
                                </ul>
                            </li> 
                            <li class="dropdown">
                                <a href="/patients" class="dropdown-toggle dual-action hidden-xs hidden-sm hidden-md" data-toggle="dropdown" role="button" aria-expanded="false"><strong>Patients</strong></a>
                                <a href="#" class="dropdown-toggle dual-action hidden-lg hidden-xl" data-toggle="dropdown" role="button" aria-expanded="false"><strong>Patients</strong></a>
                                <ul class="dropdown-menu" role="menu">
                                        <li class="hidden-smm hidden-mdd hidden-lgg topRow">
                                            <a href="/patients" class="mobileNav-landing"> <strong>Patients Home</strong></a>
                                        </li>
                                            <li>
                                                <a href="/patients/before-you-arrive">Before You Arrive</a>
                                            </li>
                                            <li>
                                                <a href="/patients/during-your-stay">During Your Stay</a>
                                            </li>
                                            <li>
                                                <a href="/patients/after-you-go-home">After You Go Home</a>
                                            </li>
                                            <li>
                                                <a href="/patients/hospital-amenities-and-services">Hospital Amenities and Services</a>
                                            </li>
                                            <li>
                                                <a href="/patients/medical-records">Medical Records</a>
                                            </li>
                                            <li>
                                                <a href="/patients/bills-and-insurance">Bills and Insurance</a>
                                            </li>
                                            <li>
                                                <a href="/patients/patient-and-employee-stories">Patient and Employee Stories</a>
                                            </li>
                                            <li>
                                                <a href="/patients/testimonials">Testimonials</a>
                                            </li>
                                </ul>
                            </li> 
                            <li class="dropdown">
                                <a href="/visitors" class="dropdown-toggle dual-action hidden-xs hidden-sm hidden-md" data-toggle="dropdown" role="button" aria-expanded="false"><strong>Visitors</strong></a>
                                <a href="#" class="dropdown-toggle dual-action hidden-lg hidden-xl" data-toggle="dropdown" role="button" aria-expanded="false"><strong>Visitors</strong></a>
                                <ul class="dropdown-menu" role="menu">
                                        <li class="hidden-smm hidden-mdd hidden-lgg topRow">
                                            <a href="/visitors" class="mobileNav-landing"> <strong>Visitors Home</strong></a>
                                        </li>
                                            <li>
                                                <a href="/visitors/contacting-a-patient">Contacting a Patient</a>
                                            </li>
                                            <li>
                                                <a href="/visitors/visiting-and-parking">Visiting and Parking</a>
                                            </li>
                                </ul>
                            </li> 
                            <li class="dropdown">
                                <a href="/donors-and-volunteers" class="dropdown-toggle dual-action hidden-xs hidden-sm hidden-md" data-toggle="dropdown" role="button" aria-expanded="false"><strong>Donors &amp; Volunteers</strong></a>
                                <a href="#" class="dropdown-toggle dual-action hidden-lg hidden-xl" data-toggle="dropdown" role="button" aria-expanded="false"><strong>Donors &amp; Volunteers</strong></a>
                                <ul class="dropdown-menu" role="menu">
                                        <li class="hidden-smm hidden-mdd hidden-lgg topRow">
                                            <a href="/donors-and-volunteers" class="mobileNav-landing"> <strong>Donors &amp; Volunteers Home</strong></a>
                                        </li>
                                            <li>
                                                <a href="/donors-and-volunteers/ways-to-give">Ways to Give</a>
                                            </li>
                                            <li>
                                                <a href="/donors-and-volunteers/fundraise">Fundraise</a>
                                            </li>
                                            <li>
                                                <a href="/donors-and-volunteers/volunteer">Volunteer</a>
                                            </li>
                                            <li>
                                                <a href="/donors-and-volunteers/foundation-events">Attend an Event</a>
                                            </li>
                                            <li>
                                                <a href="/donors-and-volunteers/about-the-foundation">About the Foundation</a>
                                            </li>
                                </ul>
                            </li> 
                            <li class="dropdown">
                                <a href="/medical-professionals" class="dropdown-toggle dual-action hidden-xs hidden-sm hidden-md" data-toggle="dropdown" role="button" aria-expanded="false"><strong>Medical Professionals</strong></a>
                                <a href="#" class="dropdown-toggle dual-action hidden-lg hidden-xl" data-toggle="dropdown" role="button" aria-expanded="false"><strong>Medical Professionals</strong></a>
                                <ul class="dropdown-menu last" role="menu">
                                        <li class="hidden-smm hidden-mdd hidden-lgg topRow">
                                            <a href="/medical-professionals" class="mobileNav-landing"> <strong>Medical Professionals Home</strong></a>
                                        </li>
                                            <li>
                                                <a href="/medical-professionals/access-choa">accessCHOA</a>
                                            </li>
                                            <li>
                                                <a href="/medical-professionals/fellowships-and-residencies">Fellowships, Residencies and Internships</a>
                                            </li>
                                            <li>
                                                <a href="/medical-professionals/mychart">MYchart</a>
                                            </li>
                                            <li>
                                                <a href="/medical-professionals/nursing-resources">Nursing Resources</a>
                                            </li>
                                            <li>
                                                <a href="/medical-professionals/physician-outreach-program">Physician Outreach Program</a>
                                            </li>
                                            <li>
                                                <a href="/medical-professionals/physician-portal">Physician Portal</a>
                                            </li>
                                            <li>
                                                <a href="/medical-professionals/physician-resources">Physician Resources</a>
                                            </li>
                                            <li>
                                                <a href="/medical-professionals/physician-wellness">Physician Wellness</a>
                                            </li>
                                            <li>
                                                <a href="/medical-professionals/the-childrens-care-network">The Children’s Care Network</a>
                                            </li>
                                            <li>
                                                <a href="/medical-professionals/trainers-and-coaches">Athletic Trainers and Coaches</a>
                                            </li>
                                            <li>
                                                <a href="/medical-professionals/professional-events">Professional Events</a>
                                            </li>
                                </ul>
                            </li> 
                        <li class="dropdown">
                                <div class="search-text hidden-xs">
                                    <!-- Trigger/Open The Modal -->
                                    <button id="myBtn">
                                        <span class="searchbox-icon-go search-icon"><i class="fa fa-search fa-lg"></i></span><span>Search</span>
                                    </button>
                                </div>
                                <!-- The Modal -->
                                <div id="myModal" class="modal">

                                    <!-- Modal content -->
                                    <div class="modal-content">
                                        <span class="close">x</span>
                                        <p class="modal-content-text">Please use the area below to search our site:</p>
                                        <form class="modal-search-form" class="searchbox searchbox-open" method="get" action="/search" novalidate="novalidate">

                                            <input autocomplete="on" style="font-size: 80px; height: 200px; color: #515151; width: 800px; word-wrap: break-word;" id="search" name="q" type="search" placeholder="I'm looking for..." class="searchbox-input-small" onkeyup="buttonUpBig();" autofocus="this.placeholder = ''" onblur="this.placeholder = 'I’m looking for...'">
                                            <!-- <input type="submit" class="searchbox-submit" value="Go"> -->
                                            <!--<span class="searchbox-icon-go"><i class="fa fa-search fa-lg"></i></span> -->
                                        </form>
                                    </div>

                                </div>
                            </li>

                    </ul> 
                </div>
                <div class="container navbar-bg-col-1">
                    <div class="nav navbar-bg-col-1 col-xs-12 col-sm-12 col-md-12 col-lg-12">
                        <ul class="nav navbar-nav clearfix" id="subnav-1">
                                    <li>
                                        <a href="/find-a-doctor" target="_self"><span class="fa fa-stethoscope hidden-xs" aria-hidden="true"></span>Find a Doctor</a>
                                    </li>
                                    <li>
                                        <a href="/locations" target="_self"><span class="fa fa-map-marker hidden-xs" aria-hidden="true"></span>Locations</a>
                                    </li>
                                    <li>
                                        <a href="/medical-services/childrens-physician-group" target="_self"><span class="fa fa-user-md hidden-xs" aria-hidden="true"></span>Children&#39;s Physician Group</a>
                                    </li>
                                    <li>
                                        <a href="/research" target="_self"><span class="fa fa-flask hidden-xs" aria-hidden="true"></span>Research</a>
                                    </li>
                                    <li>
                                        <a href="https://careers.choa.org" target="_blank"><span class="fa fa-briefcase hidden-xs" aria-hidden="true"></span>Careers</a>
                                    </li>
                                    <li>
                                        <a href="/about-us" target="_self"><span class="fa fa-info-circle hidden-xs" aria-hidden="true"></span>About Us</a>
                                    </li>
                                    <li>
                                        <a href="http://give.choa.org/site/Donation2?df_id=1480&amp;mfc_pref=T&amp;1480.donation=form1" target="_blank"><span class="fa fa-usd hidden-xs" aria-hidden="true"></span>Donate Now</a>
                                    </li>
                        </ul>
                    </div>
                </div>
            </div>
        </nav>
    </div>
</div>
<div class="search-mobile hidden-md hidden-lg">
    <div class="page-navigation">
        <div class="search-nav-mobile-header">
            <i class="fa fa-times"></i>
            <p class="sub-head">Search</p>
        </div>
        <div class="topContainer">
            <form class="searchbox searchbox-open" method="get" action="/search">
                <input id="search" name="q" type="search" placeholder="I'm looking for..." class="searchbox-input-small" onkeyup="buttonUpSmall();">
                <input type="submit" class="searchbox-submit" value="Go">
                <span class="searchbox-icon-go"><i class="fa fa-search fa-lg"></i></span>
            </form>
        </div>

    </div>
</div>

    
    <!-- Start Index Content -->
    
            <div class="carousel slide hero-carousel" data-ride="carousel">
            <div class="hero-container carousel-inner" role="listbox">
                    <div class="item active" title="Spring Play Safety">
                        <div class="jumbotron" title="Spring Play Safety">
                            <img src="/~/media/images/Childrens/heroes/medical-services/orthopaedics/fracture/ortho-kidsplaying.png" class="hero-image img-responsive" alt="Children&#39;s Healthcare of Atlanta">
                            <div class="jumboOverlay">
                                <div class="jumboChild vcenter">
                                    <h1 class="col-white">
Spring Play Safety                                    </h1>
                                        <div class="hero-headline hidden-xs hidden-sm">
                                            <p>These outdoor play safety tips from Children's Healthcare of Atlanta can help keep children safe on playgrounds, trampolines, bikes, and more.</p>
                                        </div>                                        
                                                                            <a href="/parent-resources/spring-play-safety" target="_self" class="hero-cta">
                                            <button>
                                                <p>Get the Tips</p>
                                                <i class="fa fa-angle-right"></i>
                                            </button>
                                        </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item" title="Not Just a Career, But a Calling">
                        <div class="jumbotron" title="Not Just a Career, But a Calling">
                            <img src="/~/media/images/Childrens/heroes/home/recruitment-hero.jpg" class="hero-image img-responsive" alt="Children&#39;s Healthcare of Atlanta">
                            <div class="jumboOverlay">
                                <div class="jumboChild vcenter">
                                    <h1 class="col-white">
Not Just a Career, But a Calling                                    </h1>
                                        <div class="hero-headline hidden-xs hidden-sm">
                                            <p>At Children’s, profession and purpose go hand in hand, and our employees can expect productive and thriving careers. Join us and see for yourself why we've been recognized as a great place to work.</p>
                                        </div>                                        
                                                                            <a href="https://careers.choa.org/" target="_blank" class="hero-cta">
                                            <button>
                                                <p>Learn More</p>
                                                <i class="fa fa-angle-right"></i>
                                            </button>
                                        </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item" title="Help Us Do More—Sooner—For Kids With Autism">
                        <div class="jumbotron" title="Help Us Do More—Sooner—For Kids With Autism">
                            <img src="/~/media/images/Childrens/heroes/home/marcus-hero-1300x350.png" class="hero-image img-responsive" alt="Autism Awareness">
                            <div class="jumboOverlay">
                                <div class="jumboChild vcenter">
                                    <h1 class="col-white">
Help Us Do More—Sooner—For Kids With Autism                                    </h1>
                                        <div class="hero-headline hidden-xs hidden-sm">
                                            <p>Early detection of autism is the first step toward early intervention. And early intervention can make the difference between a life of limitations and one of potential. In recognition of National Autism Awareness Month, help us step in sooner to identify and treat kids with autism.</p>
                                        </div>                                        
                                                                            <a href="http://give.choa.org/site/Donation2?df_id=2504&amp;mfc_pref=T&amp;2504.donation=form1" target="_blank" class="hero-cta">
                                            <button>
                                                <p>Give Today</p>
                                                <i class="fa fa-angle-right"></i>
                                            </button>
                                        </a>
                                </div>
                            </div>
                        </div>
                    </div>

                <ol class="carousel-indicators">
                            <li data-target=".hero-carousel" data-slide-to="0" class="active"></li>
                            <li data-target=".hero-carousel" data-slide-to="1"></li>
                            <li data-target=".hero-carousel" data-slide-to="2"></li>
                </ol>

                <a class="left carousel-control" href=".hero-carousel" role="button" data-slide="prev">
                    <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="right carousel-control" href=".hero-carousel" role="button" data-slide="next">
                    <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
        </div>


    
    <div class="constrain-width" id="home">
        
<div class="row">
            <a href="/locations" target="_self" >
                <div class="col-md-2 col-xs-12 light-grey-border hvr-grow">
                    <div class="col-xs-2 nav-icon-pod" style="color: #165788">
                        <span class="fa fa-map-marker" aria-hidden="true"></span>
                    </div>
                    <div class="nav-icon-pod-title col-xs-8">
                            <strong>Locations</strong>
                    </div>
                    <div class="nav-icon-pod-description hidden-xs"><p>Find the care you need at any of our convenient hospital, urgent care or neighborhood locations. </p></div>
                    <i class="fa fa-chevron-right nav-icon-pod-right-chevron vcenter hidden-sm hidden-md hidden-lg hidden-xl"></i>
                </div>
            </a>
            <a href="/waittimes" target="_self" >
                <div class="col-md-2 col-xs-12 light-grey-border hvr-grow">
                    <div class="col-xs-2 nav-icon-pod" style="color: #ed1c24">
                        <span class="fa fa-clock-o" aria-hidden="true"></span>
                    </div>
                    <div class="nav-icon-pod-title col-xs-8">
                            <strong>Wait Times</strong>
                    </div>
                    <div class="nav-icon-pod-description hidden-xs"><p>Know before you go by checking out the wait times at our urgent care and emergency department locations. </p></div>
                    <i class="fa fa-chevron-right nav-icon-pod-right-chevron vcenter hidden-sm hidden-md hidden-lg hidden-xl"></i>
                </div>
            </a>
            <a href="/find-a-doctor" target="_self" >
                <div class="col-md-2 col-xs-12 light-grey-border hvr-grow">
                    <div class="col-xs-2 nav-icon-pod" style="color: #bd2f92">
                        <span class="fa fa-stethoscope" aria-hidden="true"></span>
                    </div>
                    <div class="nav-icon-pod-title col-xs-8">
                            <strong>Find a Doctor</strong>
                    </div>
                    <div class="nav-icon-pod-description hidden-xs"><p>Our database of physicians makes it easy to find the right doctor for your child. </p></div>
                    <i class="fa fa-chevron-right nav-icon-pod-right-chevron vcenter hidden-sm hidden-md hidden-lg hidden-xl"></i>
                </div>
            </a>
            <a href="/medical-services" target="_self" >
                <div class="col-md-2 col-xs-12 light-grey-border hvr-grow">
                    <div class="col-xs-2 nav-icon-pod" style="color: #f6b221">
                        <span class="fa fa-hospital-o" aria-hidden="true"></span>
                    </div>
                    <div class="nav-icon-pod-title col-xs-8">
                            <strong>Medical Services</strong>
                    </div>
                    <div class="nav-icon-pod-description hidden-xs"><p>Our nationally-ranked physicians provide advanced, compassionate care in more than 30 specialties. </p></div>
                    <i class="fa fa-chevron-right nav-icon-pod-right-chevron vcenter hidden-sm hidden-md hidden-lg hidden-xl"></i>
                </div>
            </a>
            <a href="/patients" target="_self" >
                <div class="col-md-2 col-xs-12 light-grey-border hvr-grow">
                    <div class="col-xs-2 nav-icon-pod" style="color: #0081c6">
                        <span class="fa fa-user-plus" aria-hidden="true"></span>
                    </div>
                    <div class="nav-icon-pod-title col-xs-8">
                            <strong>Patient Information</strong>
                    </div>
                    <div class="nav-icon-pod-description hidden-xs"><p>Learn more about what to expect when your child becomes a patient at Children&rsquo;s. </p></div>
                    <i class="fa fa-chevron-right nav-icon-pod-right-chevron vcenter hidden-sm hidden-md hidden-lg hidden-xl"></i>
                </div>
            </a>
            <a href="https://mychart.choa.org/MyChart/" target="_self" >
                <div class="col-md-2 col-xs-12 light-grey-border hvr-grow">
                    <div class="col-xs-2 nav-icon-pod" style="color: #00a94f">
                        <span class="icon-mychart" aria-hidden="true"></span>
                    </div>
                    <div class="nav-icon-pod-title col-xs-8">
                            <strong>MYChart</strong>
                    </div>
                    <div class="nav-icon-pod-description hidden-xs"><p>Children&rsquo;s MYChart allows you to securely access your child&rsquo;s medical records and communicate with your healthcare team. </p></div>
                    <i class="fa fa-chevron-right nav-icon-pod-right-chevron vcenter hidden-sm hidden-md hidden-lg hidden-xl"></i>
                </div>
            </a>
  </div> 



<div class="row">
    <div class="article-section">
                <div class="col-xs-12 col-sm-10 col-md-3 article-pod-container article-background-image-1" style="background-image: linear-gradient(rgba(0, 0, 0, 0.3),rgba(0, 0, 0, 0.3)),url(/~/media/images/Childrens/homepage/homepage-fightflu.jpg)">
                    
                        <a href="/parent-resources/6-ways-to-fend-off-the-flu-this-season" target="" class="article-pod-link "><span class="h3 hvr-pulse-grow white-text article-pod-title article-pod-title-aligned"><strong>6 Ways to Fight Flu &gt;&gt;</strong></span></a>
                    
                    <div class="col-xs-12 col-sm-12 col-md-4 article-pod-cta-container" style="background-color: #72bf44">
                        <div class="col-xs-6 col-sm-6 col-md-2 h4 cta-tagline-text">Want more tips delivered to your inbox?</div>
                        <div class="col-xs-6 col-sm-6 col-md-1 article-cta-section"><a href="/about-us/newsletter-subscriptions" target="" class="article-pod-cta hvr-grow">
                            <button>
                                <p style="color: #72bf44">Subscribe</p>
                            </button>
                        </a></div>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-10 col-md-3 article-pod-container article-background-image-1" style="background-image: linear-gradient(rgba(0, 0, 0, 0.3),rgba(0, 0, 0, 0.3)),url(/~/media/images/Childrens/homepage/homepage-touch.jpg)">
                    
                        <a href="https://give.choa.org/site/Donation2;jsessionid=00000000.app226a?df_id=2102&amp;mfc_pref=T&amp;2102.donation=form1&amp;NONCE_TOKEN=833F03AFEA0BB0D13776CA52FB8C467F" target="_blank" class="article-pod-link "><span class="h3 hvr-pulse-grow white-text article-pod-title article-pod-title-aligned"><strong>The Gift of a Healing Touch &gt;&gt;</strong></span></a>
                    
                    <div class="col-xs-12 col-sm-12 col-md-4 article-pod-cta-container" style="background-color: #005da4">
                        <div class="col-xs-6 col-sm-6 col-md-2 h4 cta-tagline-text">Discover more simple ways you can help.</div>
                        <div class="col-xs-6 col-sm-6 col-md-1 article-cta-section"><a href="https://give.choa.org/site/Donation2?df_id=1480&amp;mfc_pref=T&amp;1480.donation=form1" target="_blank" class="article-pod-cta hvr-grow">
                            <button>
                                <p style="color: #005da4">Donate Today</p>
                            </button>
                        </a></div>
                    </div>
                </div>
                <div class="col-xs-12 col-sm-10 col-md-3 article-pod-container article-background-image-1" style="background-image: linear-gradient(rgba(0, 0, 0, 0.3),rgba(0, 0, 0, 0.3)),url(/~/media/images/Childrens/homepage/homepage-brody.jpg)">
                    
                        <a href="/patients/patient-and-employee-stories/brody-johnson" target="" class="article-pod-link "><span class="h3 hvr-pulse-grow white-text article-pod-title article-pod-title-aligned"><strong>A Fresh Start for Baby Brody &gt;&gt;</strong></span></a>
                    
                    <div class="col-xs-12 col-sm-12 col-md-4 article-pod-cta-container" style="background-color: #72bf44">
                        <div class="col-xs-6 col-sm-6 col-md-2 h4 cta-tagline-text">Do you have an inspiring Children’s story?</div>
                        <div class="col-xs-6 col-sm-6 col-md-1 article-cta-section"><a href="/contact/share-your-story" target="" class="article-pod-cta hvr-grow">
                            <button>
                                <p style="color: #72bf44">Share Your Story</p>
                            </button>
                        </a></div>
                    </div>
                </div>
    </div>
</div>




<div class="row">
    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 landing-pod-section">
                <a href="/parent-resources" target="">
                    <div class="col-xs-12 col-sm-12 col-md-5 col-lg-5 hvr-pulse-grow landing-pod-container" style="background-color:#bd2f92">
                        <div><i class="flaticon-people"></i></div>
                        <div>
                            <h3 class="white-text">Raising Healthy Kids</h3>
                        </div>
                        <div>
                            <p class="white-text"><p>From safe sleep to fighting off the flu, our parent resources center provides smart tips to help your baby, child, or teen grow and thrive. </p> <span style="color: #fff; text-decoration: underline;">Learn more &gt;&gt;</span></p>
                        </div>
                    </div>
                </a>
                <a href="/blog" target="">
                    <div class="col-xs-12 col-sm-12 col-md-5 col-lg-5 hvr-pulse-grow landing-pod-container" style="background-color:#f6b221">
                        <div><i class="flaticon-medical"></i></div>
                        <div>
                            <h3 class="white-text">Hope and Will Blog</h3>
                        </div>
                        <div>
                            <p class="white-text"><p>In their own words, parents and caregivers share tips, tricks and firsthand experiences that are equal parts inspirational and educational.</p> <span style="color: #fff; text-decoration: underline;">Learn more &gt;&gt;</span></p>
                        </div>
                    </div>
                </a>
    </div>
</div>



    </div>

    <!-- End Index Content -->
    <div class="container-fluid">
    <footer class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
        <div class="container">
            
            <div class="row">
                <ul class="row-social clearfix">
                        <li>
                            <a href="http://www.facebook.com/ChildrensHealthcareofAtlanta" target="_blank"><img src="/~/media/images/Childrens/social-connections/facebook.png" alt="Facebook" /></a>
                        </li>
                        <li>
                            <a href="http://twitter.com/childrensatl" target="_blank"><img src="/~/media/images/Childrens/social-connections/twitter.png" alt="Twitter" /></a>
                        </li>
                        <li>
                            <a href="http://www.instagram.com/childrensatl" target="_blank"><img src="/~/media/images/Childrens/social-connections/instagram.png" alt="Instagram" /></a>
                        </li>
                        <li>
                            <a href="http://www.linkedin.com/company/9553?trk=tyah" target="_blank"><img src="/~/media/images/Childrens/social-connections/linkedin.png" alt="LinkedIn" /></a>
                        </li>
                        <li>
                            <a href="/blog" target="_self"><img src="/~/media/images/Childrens/social-connections/blog.png" alt="Blog" /></a>
                        </li>
                        <li>
                            <a href="https://www.youtube.com/user/childrenshospitals" target="_blank"><img src="/~/media/images/Childrens/social-connections/youtube.png" alt="Youtube" /></a>
                        </li>

                    <li class="divider"></li>

                        <li>
                            <a href="/contact" target="_self"><img src="/~/media/images/Childrens/contact-us-methods/email.png" alt="Email" /></a>
                        </li>
                        <li>
                            <a href="/locations" target="_self"><img src="/~/media/images/Childrens/contact-us-methods/phone.png" alt="Phone" /></a>
                        </li>
                </ul>
            </div>
            <div class="row">
                <ul class="row-middle">
                    <li class="clearfix">
                        <ul class="column-one col-xs-12 col-sm-4 col-md-3">
                                <li>
                                    <a href="/about-us" target="_self">About Us</a>
                                </li>
                                <li>
                                    <a href="/contact" target="_self">Contact Us</a>
                                </li>
                                <li>
                                    <a href="https://careers.choa.org" target="_blank">Careers</a>
                                </li>
                                <li>
                                    <a href="/about-us/corporate-compliance" target="_self">Corporate Compliance</a>
                                </li>
                                <li>
                                    <a href="/all-events" target="_self">Events</a>
                                </li>
                                <li>
                                    <a href="/about-us/newsroom" target="_self">Newsroom</a>
                                </li>
                        </ul>
                        <ul class="column-two col-xs-12 col-sm-4 col-md-3">
                                <li>
                                    <a href="/medical-services" target="_self">Medical Services</a>
                                </li>
                                <li>
                                    <a href="/patients" target="_self">Patients</a>
                                </li>
                                <li>
                                    <a href="/visitors" target="_self">Visitors</a>
                                </li>
                                <li>
                                    <a href="/donors-and-volunteers" target="_self">Donors &amp; Volunteers</a>
                                </li>
                                <li>
                                    <a href="/medical-professionals" target="_self">Medical Professionals</a>
                                </li>
                                <li>
                                    <a href="/research" target="_self">Research</a>
                                </li>
                        </ul>
                        <ul class="column-three col-xs-12 col-sm-4 col-md-3">
                                <li>
                                    <a href="/find-a-doctor" target="_self">Find a Doctor</a>
                                </li>
                                <li>
                                    <a href="/locations" target="_self">Find a Location</a>
                                </li>
                                <li>
                                    <a href="/medical-services/childrens-physician-group" target="_self">Children&#39;s Physician Group</a>
                                </li>
                                <li>
                                    <a href="/patients/medical-records" target="_self">MYchart</a>
                                </li>
                                <li>
                                    <a href="/patients/before-you-arrive/statement-of-nondiscrimination" target="_self">Children&#39;s Statement of Nondiscrimination</a>
                                </li>
                        </ul>
                        <ul class="column-four col-xs-12 col-md-3">
                                <li>
                                    <a href="http://health.usnews.com/best-hospitals/pediatric-rankings" target="_blank">
                                        <img src="/~/media/images/Childrens/awards/best-childrens-hospital-award.png" alt="US News - Best Children&#39;s Hospital Badge" class="img-responsive">
                                    </a>
                                </li>
                        </ul>
                    </li>
                </ul>
            </div>

            <div class="row">
                <ul class="row-copyright clearfix">
                    <li>
                            <a href="/about-us/terms-and-conditions">Terms of Use</a>
                    </li>
                    <li class="divider"></li>
                    <li>
                            <a href="/patients/before-you-arrive/patient-rights-and-responsibilities/privacy-policy">Patient Privacy</a>
                    </li>
                    <li class="divider"></li>
                    <li>
                            <a href="/patients/before-you-arrive/statement-of-nondiscrimination">Statement of Nondiscrimination</a>
                    </li>
                    <li class="copyright">&#169;2018 Children&#39;s Healthcare of Atlanta Inc. All Rights Reserved.</li>
                </ul>
            </div>

        </div>
    </footer>
</div>
    <script src="/Content/Childrens/dist/assets/scripts/TrackGeoLocation.js"></script>
    <script src="/Content/Childrens/dist/assets/scripts/assemble-display.js"></script>
    <script src="/Content/Childrens/dist/assets/scripts/vendor/jquery.placeholder.min.js"></script>
    <script src="/Content/Childrens/dist/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="/Content/Childrens/dist/bootstrap/js/bootstrap-tabcollapse.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/waypoints/2.0.5/waypoints.min.js"></script>
    <script src="/Content/Childrens/dist/assets/scripts/choa.js"></script>
    <script src="/Content/Childrens/dist/assets/scripts/list.js"></script>
    <script src="/Content/Childrens/dist/assets/scripts/rail.js"></script>
    <script src="/Content/Childrens/dist/assets/scripts/team-display.js"></script>
    <script src="/Content/Childrens/dist/assets/scripts/vendor/ekko-lightbox.min.js"></script>
    <script src="/Content/Childrens/dist/assets/scripts/vendor/jquery.mobile.custom.touch.min.js"></script>
    <script src="/Content/Childrens/dist/assets/scripts/vendor/moment-locales.min.js"></script>
    <script src="/Content/Childrens/dist/bootstrap/js/bootstrap-datetimepicker.min.js"></script>
    <script src="/Content/Childrens/dist/assets/scripts/vendor/responsive-paginate.js"></script>
    <script src="https://s7.addthis.com/js/250/addthis_widget.js"></script>
    <script src="/Content/Childrens/dist/assets/scripts/vendor/trunk8.js"></script>
    <script src="/Content/Childrens/dist/assets/scripts/accordion.js"></script>   
    <script src="/Content/Childrens/dist/assets/scripts/accordion-up.js"></script>
    
     
    <!-- Codebird.js - required for TWITTER -->
    <script src="/Content/Childrens/dist/assets/scripts/vendor/codebird.js"></script>
    <!-- doT.js for rendering templates -->
    <script src="/Content/Childrens/dist/assets/scripts/vendor/doT.min.js"></script>
    <!-- Moment.js for showing "time ago" -->
    <script src="/Content/Childrens/dist/assets/scripts/vendor/moment.min.js"></script>
    <!-- Social-feed js -->
    <script src="/Content/Childrens/dist/assets/scripts/vendor/jquery.socialfeed.js"></script>

    <script src="/Content/Childrens/dist/assets/scripts/choa.socialfeed.js"></script>

    <script src="/Content/Childrens/dist/assets/scripts/injury-finder.js"></script>


    <!--Snapp App Medication Dosage App Begin-->
    <script type="text/javascript">
        (function () {
            var s = document.createElement('script');
            s.type = 'text/javascript';
            s.async = true;
            var host = (document.location.protocol == 'http:') ?
              'cdn.snapapp.com' : 'scdn.snapapp.com';
            s.src = '//' + host + '/widget/widget.js';
            s.id = 'eeload';
            document.getElementsByTagName('head')[0].appendChild(s);
        })();
    </script>
    <!--Snapp App Medication Dosage App End-->

        
    <!--Snapp It Interactive Quiz-->
    <script type="text/javascript">
        (function () {
            var s = document.createElement('script');
            s.type = 'text/javascript';
            s.async = true;
            var host = (document.location.protocol == 'http:') ?
              'cdn.snapapp.com' : 'scdn.snapapp.com';
            s.src = '//' + host + '/widget/widget.js';
            s.id = 'eeload';
            document.getElementsByTagName('head')[0].appendChild(s);
        })();
</script>

    <!-- Start Modal Script -->
<script>
    // Get the modal
    var modal = document.getElementById('myModal');

    // Get the button that opens the modal
    var btn = document.getElementById("myBtn");

    // Get the <span> element that closes the modal
    var span = document.getElementsByClassName("close")[0];

    // When the user clicks the button, open the modal
    btn.onclick = function () {
        modal.style.display = "block";
    }

    // When the user clicks on <span> (x), close the modal
    span.onclick = function () {
        modal.style.display = "none";
    }

    // When the user clicks anywhere outside of the modal, close it
    window.onclick = function (event) {
        if (event.target == modal) {
            modal.style.display = "none";
        }
    }
</script>

<!-- End Modal Script -->

<!--DTM Footer Staging Embed Code-->    

<!--DTM Footer Embed Code-->
<script type="text/javascript">_satellite.pageBottom();</script>	


</body>
</html>
 
